uconvert_ascii(3)

NAME
uconvert_ascii

SYNOPSIS
#include <allegro.h>

char *uconvert_ascii(const char *s, char buf[]);

DESCRIPTION
Helper macro for converting strings from ASCII into the current encoding format. Expands to uconvert(s, U_ASCII, buf, U_CURRENT, sizeof(buf)).

SEE ALSO
uconvert(3), exunicod(3)